/* NAC Label css file */
/* Version: 1.2 - Updated: July 12, 2011 */

/* added CSS */
body {background-color: #FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;color:#000000;}

.commdatakey {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:NORMAL;color:#4A4A4A;text-decoration:none;}
.commdatavalue {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:NORMAL;color:#4A4A4A;text-decoration:none;}

/* fix sup/sup spacing that bootstrap adds */
SUB {bottom:0}
SUP {top:0}
SUB,SUP {line-height:1em}

/* FrameMaker CSS */
A.link {
	color: blue;
	text-decoration: underline;
}
A.visited {
	color: purple;
	text-decoration: underline;
}
A.active {
	color: red;
	text-decoration: underline;
}
P.Anchor {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 2.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Arrow02 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Arrow03 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 20.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Arrow04 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 26.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.B-Disclaimer {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Body {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.BodyHyph {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.BodyIndt {
	display: block;
	text-align: left;
	text-indent: 6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.BodyIndtHyph {
	display: block;
	text-align: left;
	text-indent: 6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.BodyIndtKwn {
	display: block;
	text-align: left;
	text-indent: 6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.BodyKwn {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Bullet {
	display: block;
	text-align: left;
	text-indent: -6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 9.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Cap {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Bookman";
}
H6.EQText,P.EQText {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: normal;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H6.EQAbove,P.EQAbove {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: normal;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: bottom;
	text-transform: none;
	font-family: "Arial";
}
H6.EQBelow,P.EQBelow {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: normal;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
	text-transform: none;
	font-family: "Arial";
}
H6.EQLine,P.EQLine {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: normal;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	text-transform: none;
	font-family: "Arial";
}
H6.EQMiddle,P.EQMiddle {
	display: block;
	text-align: left;
	text-indent: -4.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 4.000000pt;
	font-size: 10.000000pt;
	font-weight: normal;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	text-transform: none;
	font-family: "Arial";
}
P.Footer {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.GenClass {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.500000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Header {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 8.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.Image-E {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
.Label {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
.LabelW- {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Lead {
	display: block;
	text-align: left;
	text-indent: -6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 6.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.LeadKwn {
	display: block;
	text-align: left;
	text-indent: -6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 6.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.ManName {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 13.000000pt;
	font-weight: Bold;
	font-style: Oblique;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.NACNum {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.NoLead {
	display: block;
	text-align: left;
	text-indent: -6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 6.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.NoLeadKwn {
	display: block;
	text-align: left;
	text-indent: -6.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 6.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Num1 {
	display: block;
	text-align: left;
	text-indent: -8.500000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 12.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Num2 {
	display: block;
	text-align: left;
	text-indent: -12.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 12.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.NumCont {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 12.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Pres {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.ProdDesc {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 1.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.500000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.ProdName {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 9.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 16.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.ProdName2 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 9.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 16.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.SchdE {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Sched-E {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.500000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Sched-P {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Schedule {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.500000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Tab {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TabKwn {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TabL {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TabLKwn {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TTBot {
	display: block;
	text-align: left;
	text-indent: -4.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 4.000000pt;
	font-size: 9.500000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TTBotC {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.500000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
H6.TTMid,P.TTMid {
	display: block;
	text-align: left;
	text-indent: -4.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 4.000000pt;
	font-size: 9.500000pt;
	font-weight: normal;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	text-transform: none;
	font-family: "Arial";
}
H6.TTMidC,P.TTMidC {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.500000pt;
	font-weight: normal;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;
	text-transform: none;
	font-family: "Arial";
}
P.TTTop {
	display: block;
	text-align: left;
	text-indent: -4.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 4.000000pt;
	font-size: 9.500000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TTTopC {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.750000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.500000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
.Bold {
	font-weight: Bold;
}
.Bold-Italics {
	font-weight: Bold;
	font-style: Italic;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
}
.Bold-Italics-Underline {
	font-weight: Bold;
	font-style: Italic;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
}
.Bold-Underline {
	font-weight: Bold;
	font-style: normal;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
}
.Emphasis {
	font-style: Italic;
}
.EquationVariables {
	font-style: Italic;
}
.Italics {
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
}
.SUBScript {
	text-decoration: none;
	vertical-align: sub;
	text-transform: none;
}
.SUBScriptBold {
	font-weight: Bold;
	font-style: normal;
	text-decoration: none;
	vertical-align: sub;
	text-transform: none;
}
.SUBScriptBoldItalic {
	font-weight: Bold;
	font-style: Italic;
	text-decoration: none;
	vertical-align: sub;
	text-transform: none;
}
.SUBScriptItalic {
	font-weight: normal;
	font-style: Italic;
	text-decoration: none;
	vertical-align: sub;
	text-transform: none;
}
.SUPERScript {
	text-decoration: none;
	vertical-align: super;
	text-transform: none;
}
.SUPERScriptBold {
	font-weight: Bold;
	font-style: normal;
	text-decoration: none;
	vertical-align: super;
	text-transform: none;
}
.SUPERScriptBoldItalic {
	font-weight: Bold;
	font-style: Italic;
	text-decoration: none;
	vertical-align: super;
	text-transform: none;
}
.SUPERScriptItalic {
	font-weight: normal;
	font-style: Italic;
	text-decoration: none;
	vertical-align: super;
	text-transform: none;
}
.Underline {
	text-decoration: underline ;
}
.Underline-Italics {
	font-style: Italic;
	text-decoration: underline ;
}
